<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="white">#FFFFFFFF</color>
    <color name="black">#FF000000</color>
    <color name="yellow">#DDE408</color>
    <color name="gray">#7B7D7D</color>
    <color name="clearGary">#DEDEE1</color>
    <color name="darkBlue">#154360</color>
    <color name="clearBlue">#2471A3</color>
    <color name="green">#1E8449</color>
    <color name="darkGray">#212121</color>
    <color name="red">#BD0000</color>
    <color name="clearGreen">#E7F6D1</color>
    <color name="DarkRed">#DF470702</color>
</resources>